Bug 176255 - [NEW PORT] databases/p5-DBD-mysql56: MySQL 5.6 driver for the Perl5 Database Interface (DBI)
[NEW PORT] databases/p5-DBD-mysql56: MySQL 5.6 driver for the Perl5 Database ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: perl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-18 20:30 UTC by rustem.alimov
Modified: 2013-03-07 04:43 UTC (History)
1 user (show)

See Also:


Attachments
.shar (943 bytes, text/plain)
2013-02-18 20:30 UTC, rustem.alimov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rustem.alimov 2013-02-18 20:30:00 UTC
MySQL 5.6 driver for the Perl5 Database Interface (DBI)

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2013-02-18 20:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-03-05 09:36:20 UTC
Author: ale
Date: Tue Mar  5 09:36:13 2013
New Revision: 313443
URL: http://svnweb.freebsd.org/changeset/ports/313443

Log:
  Add perl runtime dependency for a few scripts (mysql_install_db is the main one).
  
  PR:		ports/176255
  Submitted by:	Rustem Alimov <rustem.alimov@gmail.com>

Modified:
  head/databases/mysql56-server/Makefile

Modified: head/databases/mysql56-server/Makefile
==============================================================================
--- head/databases/mysql56-server/Makefile	Tue Mar  5 07:57:10 2013	(r313442)
+++ head/databases/mysql56-server/Makefile	Tue Mar  5 09:36:13 2013	(r313443)
@@ -43,6 +43,8 @@ CMAKE_ARGS+=	-DINSTALL_DOCDIR="share/doc
 USE_MYSQL=	yes
 WANT_MYSQL_VER=	56
 
+USE_PERL5_RUN=	yes
+
 LATEST_LINK=	mysql56-server
 
 CONFLICTS_INSTALL=	mysql-server-[34].* mysql-server-5.[0-57-9].* mariadb-server-5.* percona-server-5.*
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Alex Dupre freebsd_committer 2013-03-05 09:37:05 UTC
State Changed
From-To: open->feedback

Why do we need it? Actually I think we could remove p5-DBD-mysql55, too.
Comment 4 Martin Wilke freebsd_committer 2013-03-07 04:43:49 UTC
State Changed
From-To: feedback->closed

close by submitter request.